/*
Theme Name: Abergraphique
Template: hello-elementor
Author: Abergraphique
Version: 1.0.1693396818
Updated: 2023-08-30 14:00:18

*/


a{text-decoration: none !important}

h2{margin:70px 0 30px;}
h2 strong{font-weight: inherit;}
h3{margin:20px 0 20px;}
h4{margin:10px 0 10px;}
h5{margin:10px 0 10px;}
h6{margin:10px 0 10px;}
h2 a,h3 a,h4 a,h5 a,h6 a {font-size: inherit !important;font-family: inherit !important;font-weight: inherit !important;}
.elementor-widget-container ul {margin-bottom: 20px;}
li::marker {color: #383838;}
blockquote {
    font-size: 30px;
    padding: 20px 60px !important;
    color: #383838;
    background-color: #fff;
    text-align: center;
    margin: 60px 0 !important;
    border-top: 2px solid #CDD0E1;
    border-bottom: 2px solid #CDD0E1;
    background: url(/wp-content/uploads/guilllemets-left.png) 3% 50% no-repeat, url(/wp-content/uploads/guilllemets.png) 97% 50% no-repeat ;
}

.wp-block-quote::before {content: "";}
blockquote p {
    font-size: 30px;
    font-weight: 600;
    font-family: "Outfit", Sans-serif;
    padding: 0 50px;
}
blockquote p a {color: #ab006d !important;font-weight: 600 !important;font-size: 30px !important;font-family: "Outfit", Sans-serif !important;}
blockquote p a:hover {color: #0053ff !important;font-weight: 600 !important;font-size: 30px !important;font-family: "Outfit", Sans-serif !important;}
.wp-block-columns {padding: 20px 0;}
.wp-block-gallery, .pgc-sgb-cb {margin: 30px 0 !important;}
.wp-block-separator {
    max-width: 100% !important;
    width: 100% !important;
    border-color: #ccc !important;
    margin: 40px 0 !important;
}
.elementor-widget-theme-post-content p {margin: 20px 0 !important;}

/* Menu */
/*nav li:hover > a{background:#b5cd1a !important }*/
ul.elementor-nav-menu{margin-bottom: 0 !important}
.elementor-nav-menu--main ul li a{
    max-width: 130px !important;
    text-align: center !important;
    word-wrap: break-word !important; 
    white-space: normal !important; /
    overflow-wrap: break-word !important; }
.elementor-nav-menu--main ul li.menu-item-284 a{max-width: 180px !important;}
.elementor-nav-menu--main ul ul li a{max-width: auto !important;}
.current-page-ancestor > a,
.current-menu-ancestor > a,
li.current_page_item > a,
li.current-menu-parent > a {
    color: #ab006d !important;
}
.elementor-nav-menu--dropdown li.current_page_item > a,
.elementor-nav-menu--dropdown .current-page-ancestor > a{
  color:#fff !important;
  background-color:#ab006d !important;
} 

.sub-menu-toggle {display: none !important;}
a.disable {pointer-events: none !important;}
.disable > a {cursor: default;}
body[data-elementor-device-mode=desktop] li.menu-item-716{display: none !important;}
body[data-elementor-device-mode=mobile] li.menu-item-716{display: inherit !important;}



/* boutons et webform */
a.elementor-button,
a.wp-block-button__link,
.wpcf7 input[type="submit"],
.gform_button{
  font-family: "Open Sans", Sans-serif;
  font-size: 20px !important;
  font-weight: 700 !important;
  padding:10px 30px !important;
  margin:25px 0 !important;
  color:#fff !important;
  background-color:#111E72 !important;
  border-radius: 25px !important;
  border: 0px solid #9297CF !important;
  transition: all .3s;
}
.btnPlus a.elementor-button {padding: 10px 15px !important;margin-top: 0 !important;}
.btnEdito a.elementor-button { margin: 0 !important;}
.wp-block-button:not(.is-style-outline) .wp-block-button__link:hover,a.elementor-button:hover,
.wpcf7 input[type="submit"]:hover,.gform_button:hover{color:#fff !important;background-color: #AB006D !important;}
a.wp-block-button__link:focus,.wpcf7 input:focus{outline: 0px !important;}

.wpcf7-form-control-wrap textarea {
  margin-left: 5px;
  margin-top: 3px;
  padding:10px;
}

.wpcf7 input,
.wpcf7 textarea{border: 1px solid #ccc;margin-bottom: 5px;vertical-align: middle;}
.wpcf7-form label{line-height: 2;}
.cli-plugin-button:hover{font-size: 13px !important;font-weight: 400 !important}

.wpcf7-form label:has(input[aria-required="true"]):before {
  content: " *";
  color: red;
  font-size: 14px;
  margin-left: 5px;
}
.hidden-fields-container {display: none !important;}

.gfield--input-type-captcha{display: none !important;}


/*Search page */
body.search .page-header{margin-top: 100px;}


#post-44 .entry-content {margin: 0 !important;}


#breadcrumbs a{ font-family: "Outfit", Sans-serif !important;}

/* Header */
#telH, #resH {
    height: 52px;
    -moz-transition: all .3s;-webkit-transition: all .3s;-o-transition: all .3s;transition: all .3s;
    visibility: 1;opacity: 1;
}
.she-header #telH, .she-header #resH {height: 0;visibility: 0;opacity: 0;}
#header.she-header .elementor-widget-theme-site-logo img {width: 70% !important;}
#header.elementor-nav-menu--main ul li a{transition: all .3s;}
#header.she-header .elementor-nav-menu--main ul li a{padding-top: 10px;padding-bottom: 10px;}
#header #headerContact .elementor-widget-container{padding: 29px;transition: all .3s;}
#header.she-header #headerContact .elementor-widget-container{padding: 9px;}
#header #headerContact .elementor-icon {font-size: 34px;}
#header.she-header #headerContact .elementor-icon {font-size: 20px;}



#header.she-header {box-shadow: 0px 3px 6px 0px rgba(120,120,120,0.16) !important;}



.titrePublic .elementor-widget-container {display: flex;align-items: center;min-height:60px !important}



/* Programmes */
.infiniteScroll button{font-weight: 700 !important;}
.titreVisible{display: block !important;}
.progItem .progItemTxtCtnt{transition: all .3s;}
.progItem:hover .progItemTxtCtnt{background-color:#FFFFFFDF !important ;}
#dateEtHeure b,
#dateProg b{font-weight: inherit !important;}
.progItem:hover .progItemTxtCtnt{background-color:#FFFFFFDF !important ;}

.ProgInnerPages .progItem .progItemTxtCtnt{background-color: #eee !important;}
.ProgInnerPages .progItem:hover .progItemTxtCtnt{background-color:#e0e0e0 !important;}


.paramProgAtel {
    position: relative; /* Nécessaire pour positionner le ::before */
   padding-left: 80px;
  }
  
  /* Sprite avec ::before */
  .paramProgAtel::before {
    content: ""; /* Nécessaire pour afficher le ::before */
    position: absolute; /* Position relative au parent */
    top: 0;
    left: 0;
    width: 55px; /* Largeur de la portion visible du sprite */
    height: 55px; /* Hauteur de la portion visible du sprite */
    background-image: url('/wp-content/uploads/icon-defis-sante.png'); /* L'image du sprite */
    background-position: 0; /* Position spécifique du sprite */
    /*background-size: 300px 300px;  Dimensions totales de l'image */
    background-repeat: no-repeat;
    z-index: 1; /* Place le ::before devant le contenu */
  }
  .paramProgAtel#dateEtHeure::before { background-position: 0 0}
  .paramProgAtel#lieu::before { background-position: -55px 0}
  .paramProgAtel#public::before { background-position: -110px 0}
  .paramProgAtel#intervenant::before { background-position: -165px 0}



/* footer */
ul.footerList{background-color:#111E72 ;border-radius: 25px;list-style: none;padding:30px 30px;}
ul.footerList li{padding-top: 10px;padding-bottom: 12px;border-bottom:1px solid #fff ;}
ul.footerList li:last-child{border-bottom:0px;}
ul.footerList li a{color:#fff !important;transition: all .3s;padding-left:0px;}
ul.footerList li a:hover{padding-left: 15px;}

/* child menu */
#menuChild ul {
    column-count: 2;
    text-align: center;
  }
#menuChild li a{
    padding: 10px 25px;
    margin-bottom: 10px;
    display: block;  
    font-family: "Open Sans", Sans-serif;
    font-size: 20px !important;
    font-weight: 600 !important;
     color:#fff !important;
    background-color:#111e72 !important;
    border-radius: 25px !important;
    border: 0 !important;
    transition: all .3s;
    /*box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.36) !important;*/
  }
  #menuChild li a:hover{background-color: #ab006d !important;}
  body[data-elementor-device-mode="mobile"] #menuChild ul {column-count: 1;}

/* mentions légales et signature Aber */
a#ml {font-size: 14px;color: #111E72 !important;-moz-transition: all .3s;-webkit-transition: all .3s;
    -o-transition: all .3s;transition: all .3s;float: right;
}
a#ml:hover {color: #ab006d !important;}
#aberLogo {display: inline-block;height: 23px;width: 35px;}
#abSvg {width: 23px;}
.abSign {-moz-transition: all .3s;-webkit-transition: all .3s;-o-transition: all .3s;transition: all .3s;
    fill: #111E72;
}
#footerDown {text-align: center;clear: both;margin: auto;padding: 0;}
#footerDown a:hover .abSign {fill: #ab006d;}
#footerDown a:hover {color: #ab006d !important;text-decoration: none !important;}
#footerDown a {display: flex;font-size: 13px;line-height: 21px;
    color: #111E72 !important;
    width: 230px;-moz-transition: all .3s;-webkit-transition: all .3s;-o-transition: all .3s;
    transition: all .3s;justify-content: center;margin: auto;
}
/* rgpd */
a#CONSTANT_OPEN_URL{font-size: 16px !important;}




body[data-elementor-device-mode=tablet]
body[data-elementor-device-mode=mobile]
body[data-elementor-device-mode=widescreen]
body[data-elementor-device-mode=desktop]

body[data-elementor-device-mode=tablet] #pojo-a11y-toolbar, body[data-elementor-device-mode=mobile] #pojo-a11y-toolbar {
    display: none !important;
}
@media (max-width: 1222px) {
  #contactH{display: none;}
  #headerColR .elementor-widget-nav-menu{width: 100% !important;}
}
@media (max-width: 1120px) {
  body[data-elementor-device-mode=desktop] .elementor-nav-menu .elementor-item {
    font-size: 13px !important;
    padding-left: 2px !important;
    padding-right: 2px !important;
  }
}